\begin{tabular}{@{}lll@{}}
\toprule
\textbf{Zone} & \textbf{Caractéristiques}                                                                              & \textbf{Pressions artérielles}                                                            \\ \midrule
\textbf{1  }           & \begin{tabular}[c]{@{}l@{}}Hommes\\ Age: \textgreater 40 ans\\ BMI: Surpoid\end{tabular}               & \begin{tabular}[c]{@{}l@{}}DBP: Signes d'élévation\\ SBP: Signes d'élévation\end{tabular} \\ \midrule
\textbf{2  }           & \begin{tabular}[c]{@{}l@{}}Femmes\\ Age: \textgreater 40 ans\\ BMI: Normal\end{tabular}                & \begin{tabular}[c]{@{}l@{}}DBP: Normal\\ SBP: Normal\end{tabular}                         \\ \midrule
\textbf{3  }           & \begin{tabular}[c]{@{}l@{}}Femmes\\ Age: 20 - 45 ans\\ BMI: Normal\end{tabular}                        & \begin{tabular}[c]{@{}l@{}}DBP: Normal\\ SBP: Normal\end{tabular}                         \\ \midrule
\textbf{4  }           & \begin{tabular}[c]{@{}l@{}}Hommes\\ Age: mixte\\ BMI: Normal\end{tabular}                              & \begin{tabular}[c]{@{}l@{}}DBP: Léger signes\\ SBP: Léger signes\end{tabular}             \\ \midrule
\textbf{4.1}           & \begin{tabular}[c]{@{}l@{}}Hommes\\ Age: 0 - 40 ans\\ BMI: Normal et surpoid\end{tabular}              & \begin{tabular}[c]{@{}l@{}}DBP: Signes d'élévation\\ SBP: Signes d'élévation\end{tabular} \\ \midrule
\textbf{4.2}           & \begin{tabular}[c]{@{}l@{}}Hommes\\ Age: 20 - 40 ans\\ BMI: Normal\end{tabular}                        & \begin{tabular}[c]{@{}l@{}}DBP: Signes d'élévation\\ SBP: Signes d'élévation\end{tabular} \\ \midrule
\textbf{4.3}           & \begin{tabular}[c]{@{}l@{}}Femmes\\ Age: \textgreater 40 ans\\ BMI: surpoids\end{tabular}              & \begin{tabular}[c]{@{}l@{}}DBP: Signes d'élévation\\ SBP: Signes d'élévation\end{tabular} \\ \midrule
\textbf{5  }           & \begin{tabular}[c]{@{}l@{}}Femmes\\ Age: 0 - 30 ans\\ BMI: Sous-poids et normal\end{tabular}           & \begin{tabular}[c]{@{}l@{}}DBP: Normal\\ SBP: Normal\end{tabular}                         \\ \midrule
\textbf{5.1}           & \begin{tabular}[c]{@{}l@{}}Mixte\\ Age: \textgreater 50 ans\\ BMI: Normal et surpoids\end{tabular}     & \begin{tabular}[c]{@{}l@{}}DBP: Signes d'élévation\\ SBP: Signes d'élévation\end{tabular} \\ \midrule
\textbf{5.2}           & \begin{tabular}[c]{@{}l@{}}Femmes\\ Age: \textgreater 40 ans\\ BMI: Normal et surpoids\end{tabular} & \begin{tabular}[c]{@{}l@{}}DBP: Léger signes\\ SBP: Léger signes\end{tabular}             \\ \bottomrule
\end{tabular}